.site-wrap-2 .top-line .header_block .header_block_in .logo img{width:100%;height:auto}.site-wrap-2 .top-line .header_block .href_logo{flex-basis:30%}.site-wrap-2 .top-line .header_block{padding-bottom:0px}.site-wrap-2 .top-line .header_block .pic{background-image:url(../theme/pic.png);width:168px;height:150px}.site-wrap-2 .top-line .header_block .header_block_in .time .time_info .values{color:#d52e26;font-family:sans-serif}

.site-menu-line li.active {
    background-color: #d52e26;
}





.site-footer .top-line-2 {
    border-bottom: 1px solid #9d9d9d;
}

.site-footer .site-menu-line .menu-head-block > ul > li.active > a {
    color: #d52e26 !important;
}

.site-footer .site-menu-line .menu-head-block > ul > li:hover, .site-footer .site-menu-line .menu-head-block > ul > li.active {
    background: none;
}

.site-footer .site-menu-line .menu-head-block > ul > li {
    padding-left: 0px;
    padding-right: 0px;
}

.site-footer .site-menu-line .menu-head-block > ul > li::before {
    content:'•';
    color: #9d9d9d;
    padding-left: 10px;
    padding-right: 10px;
}

.site-footer .site-menu-line .menu-head-block > ul li {
    display: flex;
}

.site-footer .site-menu-line .menu-head-block > ul > li:first-of-type::before {
    content: '';
}


.baners {display: none;}

